@media only screen and (max-width: 860px) {
  body {
	-webkit-text-size-adjust: none;
  }
  body.overcut {
	overflow: hidden;
  }

  /*body.overcut .main-box, body.overcut footer.bottom {*/
    /*display: none;*/
  /*}*/

  .wrapper-row, footer.bottom {
    min-width: 320px;
  }

  .stars .top-menu {
    position: relative;
    padding: 0;
    top: 0;
    line-height: inherit;
  }

  .logo {
    display: block;
    float: none;
    font-size: 22px;
    margin: 0 0 0 15px;
    height: 60px;
    line-height: 60px;
    width: 50px;
    text-align: center;
  }

  .content-box {
	max-width:508px;
	margin:auto;
	top:0 !important;
  }
  .mobile-next-prev {
    width: 100%;
    position: relative;
    height: 70px;
    top: 50%;
    margin: auto;
    margin-top: 0;
    max-width: 440px;
  }
  .mobile-next-prev > a {
	background-color:#fff;
	position:absolute;
	width:70px;
	height:70px;
	top:0;
	-moz-border-radius:70px;
	-webkit-border-radius:70px;
	border-radius:70px;
	z-index:10;
  }
  .mobile-next-prev > a > span {
	display:none;
  }
  .mobile-next-prev > a > svg {
	position:relative;
	top:25px;
  }
  .m-button-next {
	right:-48px;
  }
  .m-button-prev {
	left:-48px;
  }
  .mobile-pagenator {
	position:absolute;
	width:100%;
	bottom:25px;
	text-align:center;
	line-height:29px;
	font-size:16px;
	color:#fff;
  }
  .m-icon-replay {
	margin-left: 10px;
	position:relative;
	top:5px;
  }

  .menu-1, .menu-2 {
    float: none;
    display: none;
    width: 100%;
    background-color: #2ab6ff;
    position: absolute;
  }
  .menu-1 {
    height: 180px;
    top: 60px;
  }
  .menu-2 {
    height: 185px;
    top: 240px;
  }
  .menu-1 ul > li, .menu-2 ul > li {
    float: none;
    text-align: center;
    line-height: 60px;
    height: 60px;
  }
  .menu-1 ul > li + li, .menu-2 ul > li + li {
    margin: 0;
  }

  .menu-1.active, .menu-2.active {
    display: block;
  }

  .button-menu {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    z-index: 5;
  }
  .button-menu > span {
    display: block;
    width: 24px;
    height: 24px;
    margin: auto;
    position: relative;
    top: 17px;
  }
  .button-menu .icon-close {
    display: none;
  }

  .button-menu.active .icon-menu {
    display: none;
  }
  .button-menu.active .icon-close {
    display: block;
  }

  .mobile-top {
    height: 622px;
    position: relative;
  }

  .stars {
    height: 510px;
    overflow: hidden;
  }

  .arrow-left {
    border-width: 0 880px 190px 0;
  }

  .arrow-right {
    border-width: 190px 880px 0 0;
  }

  .top-content {
    padding-top: 10px;
  }

  .two-columns {
    margin: auto;
    padding: 0;
  }
  .two-columns > div {
    float: none;
    width: 100%;
    text-align: left;
    overflow: hidden;
    width: 280px;
    padding-bottom: 20px;
    margin: auto;
  }
  .two-columns > div > p {
    font-size: 22px;
    top: 20px;
    width: 145px;
    float: left;
    line-height: 140%;
    margin: 0;
  }
  .two-columns > div span {
    height: 122px;
    width: 122px;
    float: left;
  }
  .two-columns > div span img {
    display: inline-block;
    left: -2px;
    position: relative;
    top: -2px;
    width: 104%;
  }
  .two-columns > div + div {
    margin-top: 54px;
  }
  .two-columns > div + div span {
    position: relative;
    right: 0;
    top: 0;
  }
  .two-columns > div + div p {
    top: 16px;
  }

  .icon-0 {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    margin: -24px 0 0 -20px;
    top: 50%;
  }

  .content-slider .flickity-slider > div {
    padding-left: 0;
    margin-left: 0;
    /*padding-left: 15px;
    margin-left: 25px;*/
  }

  .level-2 {
    padding: 0 15px;
  }
  .level-2 > h1 {
    color: #12abfb;
    font-size: 22px;
    line-height: 123%;
    margin: 30px auto 40px;
    text-align: center;
    width: 100%;
  }

  .text-play, .tooltip-play {
    font-size: 16px;
    text-align: center;
    color: #fff;
    margin-top: 14px;
  }

  .text-play {
    margin-top: 14px;
  }

  .wrapper-catalog > h2 {
    font-size: 22px;
    margin: 0 0 50px;
  }

  .inner-catalog {
    padding: 0 0 35px;
  }

  .inner-catalog .icon-top {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 0 20px;
  }

  .info-catalog > p {
    font-size: 18px;
    margin: 0 0 14px;
  }

  .main-screen {
    width: 100%;
    box-sizing: border-box;
    margin: auto;
    height: initial;
	padding:35px 0 80px;
    background: none;
    background: #2ab6ff;
  }

  #gif-wrap {
	overflow: hidden;
    width: 440px;
    height: 280px;
	box-sizing:border-box;
	border:1px solid #fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
    margin: auto;
  }
  .content-box .wrapper-text {
    margin: 20px 0 32px;
  }
  .last-slide #gif-wrap {
	-moz-transition:all ease .3s;
	-webkit-transition:all ease .3s;
	transition:all ease .3s;
	border-color:#2ab6ff !important;
  }
  .presentation {
	position:relative;
  }

  .main-screen > div {
    background-color: inherit;
    height: inherit;
    margin: auto;
    position: relative;
    top: 0;
    width: 100%;
  }

  .main-screen ul  {
	overflow:hidden;
  }
  .main-screen ul > li {
	float:left;
  }

  .title-play {
    font-size: 22px;
  }

  .super-play {
    top: 137px;
  }

  .mobile-message, .active + div + .mobile-message  {
	display:none;
  }

  .super-play .button-play {
    background-color: #fff;
    -moz-border-radius: 99px;
    -webkit-border-radius: 99px;
    border-radius: 99px;
    color: #2ab6ff !important;
    height: 99px;
    width: 99px;
  }

  .super-play a i {
    font-size: 40px;
    left: 6px;
    line-height: 99px;
    position: relative;
  }

  .super-controls {
	height:100%;
    bottom: 0;
  }

  .bottom-group {
    top: 0;
  }

  .wrapper-slider2 {
    padding: 35px 15px 0;
  }

  .desc-slider2 {
    margin: 0 auto 32px;
    width: 100%;
  }

  .desc-slider2 > h2 {
    font-size: 22px;
    margin: 0 0 26px;
  }

  .desc-slider2 > div {
    font-size: 16px;
	margin: auto;
  }
  .slider2 {
	max-width: 600px;
  }

  .slider2 .bx-controls {
	padding: 31px 0 41px;
    height: inherit;
  }

  .slider2 .bx-pager-item {
    margin: 0;
  }

  .slider2 .bx-pager-link {
	position:relative;
    width: 31px;
    height: 31px;
	background-color:#cdeeff;
  }
  .slider2 .bx-pager-link.active, .slider2 .bx-pager-link:hover {
	background-color:#cdeeff;
  }
  .slider2 .bx-pager-link::after {
	content:'';
	display:block;
    width: 15px;
    height: 15px;
	background-color:#fff;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-7.5px;
	margin-left:-7.5px;
  }
  .slider2 .bx-pager-link.active::after {
	background-color:#2ab6ff;
  }
  .effective {
    padding: 42px 15px 0;
    width: 100%;
    margin: auto;
    box-sizing: border-box;
  }

  .effective > h3 {
    font-size: 22px;
    line-height: 123%;
    margin: 0 auto 30px;
    text-align: center;
    width: 100%;
  }

  .effective-rows .effective-row {
    float: none;
    width: 100%;
    height: inherit;
    text-align: center;
  }

  .effective-rows .inner-ef-row {
    width: 100%;
  }

  .effective-rows {
    padding: 0 0 40px;
  }

  .effective-rows .inner-ef-row > p {
    font-size: 18px;
    text-align: center;
    margin: 0 0 15px;
  }

  .icon-effective {
    position: relative;
    margin: 60px 0 15px;
  }

  .effective-rows .inner-ef-row > div {
    font-size: 16px;
    width: 100%;
    text-align: left;
  }
  .effective-rows .inner-ef-row > div, .text-info > div > div, .effective-rows .inner-ef-row > p, .text-free, .up-news > ul, .desc-slider2 > div {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
  }
  .effective-rows .icon-effective.first {
    margin: 0 0 15px;
    left: 0;
  }

  .effective-rows .inner-ef-row > div .read-more {
    font-size: 16px;
    margin: 20px 0 0;
  }

  .img-info-text {
    margin: 0 0 30px;
  }
  .img-info-text > img {
    width: 100%;
  }

  .text {
    background: inherit;
  }

  .text-info {
    padding: 0 15px;
  }

  .text-info > div {
    width: 100%;
  }

  .text-info > div > h3 {
    font-size: 22px;
    text-align: center;
    margin: 0 0 25px;
  }

  .text-info > div > div {
    font-size: 16px;
  }

  .free {
    width: 100%;
    margin: auto;
    padding: 50px 15px 0;
    box-sizing: border-box;
  }

  .free > h3 {
    font-size: 22px;
    margin: 0 0 40px;
  }

  .info-free > ul > li {
    width: 100%;
    float: none;
  }

  .info-free {
    padding: 0 15px;
    max-width: 260px;
    margin: auto;
  }

  .info-free .round-icon {
    display: inline-block;
    width: 28px;
    height: 28px;
    -moz-border-radius: 28px;
    -webkit-border-radius: 28px;
    border-radius: 28px;
    margin: 0 auto 22px;
  }

  .info-free .round-icon > svg {
    position: relative;
    top: 4px;
  }

  .info-free > ul {
    overflow: hidden;
    margin: 0;
  }

  .info-free > ul > li > p {
    width: auto;
    margin: 0 0 0 30px;
    text-align: left;
    font-size: 16px;
    position: relative;
    line-height: 138%;
    display: inline-block;
    top: 4px;
  }

  .icon-free {
    margin: 0 auto 12px;
  }

  .text-free {
    font-size: 16px;
    line-height: 138%;
    width: 100%;
    padding-bottom: 40px;
  }

  .free .wrapper-button {
    padding: 30px 0 40px;
  }

  .button-2 {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    padding: 0 35px;
  }

  .smooth-slider {
    padding: 30px 0 0;
  }

  .smooth-slider .flickity-viewport {
    -moz-transition: height 0.2s;
    -webkit-transition: height 0.2s;
    transition: height 0.2s;
  }

  .smooth-slider > h4 {
    font-size: 22px;
    margin: 0 0 34px;
  }

  .content-info {
    min-width: 260px;
    man-width: 460px;
    width: 80%;
    padding: 28px 0 32px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
  }

  .smooth-slider .flickity-page-dots {
    margin: 39px auto !important;
  }

  .plugins_slider {
    overflow: hidden;
  }

  .plugins_slider h3 {
    font-size: 23px;
    margin: 0 0 34px;
    text-align: center;
  }

  .plugins_slider ul {
    padding: 0 0 0 40px;
  }

  .plugins_slider li {
    float: left;
    padding: 0 0 80px 60px;
    height: 80px;
  }

  /*desk 1*/
  /*news-up*/
  .wrapper-row.blue-light {
    background-color: #f5fcff;
  }

  #gallery1 .content-info:first-child {
	margin: 0 0 0 20%;
  }
  #gallery1 .content-info {
	margin: 0 0 0 5%;
	min-height: inherit;
  }

  .up-news {
    padding: 30px 16px 50px 16px;
  }
  .up-news > h4 {
    font-size: 22px;
    text-align: center;
    margin: 0 0 25px;
  }
  .up-news > ul {
    padding: 0 20px;
  }
  .up-news > ul > li {
    list-style: disc outside;
  }
  .up-news > ul > li + li {
    margin: 18px 0 0 0;
  }

  .up-new {
    font-size: 16px;
  }
  .up-new a {
    color: #2ab6ff;
    text-decoration: underline;
  }
  .up-new time {
    color: #6e6e6e;
    font-size: 12px;
    text-transform: none;
    margin-left: 10px;
	  position: static;
	  left: auto;
	  top: auto;
  }

  /*news-up end*/
  .flickity-page-dots {
    bottom: 0;
    line-height: 1;
    bottom: 0 !important;
    list-style: outside none none;
    margin: 55px auto 0 !important;
    padding: 0;
    position: relative !important;
    text-align: center;
    width: 100%;
  }

  .flickity-page-dots .dot {
    background: none repeat scroll 0 0 !important;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 31px !important;
    margin: 0 !important;
    opacity: 1;
    width: 31px !important;
	position:relative;
  }
  .flickity-page-dots .dot::after {
	content: '';
    background: #fff none repeat scroll 0 0 !important;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 15px !important;
    opacity: 1;
    width: 15px !important;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-7.5px;
	margin-left:-7.5px;
  }

  .flickity-page-dots .dot.is-selected {
    background: none repeat scroll 0 0 !important;
    opacity: 1;
  }
  .flickity-page-dots .dot.is-selected::after {
    background: #2ab6ff none repeat scroll 0 0 !important;
    opacity: 1;
  }

  .flickity-page-dots .dot:hover {
    background: none repeat scroll 0 0 !important;
  }

  .slider2 .flickity-slider {
    transform: none !important;
  }

  .slider2 .flickity-slider li {
    left: 0 !important;
    opacity: 0;
    transition: opacity 0.7s ease-in-out;
    z-index: -1;
    width: 100%;
  }

  .slider li img {
	width:100%;
  }

  .slider2 .flickity-slider li.is-selected {
    opacity: 1;
    z-index: 0;
  }

  .slider2 .flickity-page-dots {
    margin: 40px auto 50px !important;
  }

  .info-catalog {
    width: 200px;
	margin: 0 10px 0 30px;
  }

  .slider2 li {
	height:auto;
  }

  /*desk 1*/
  .plugins_slider h3 {
    font-size: 22px;
    margin: 0 auto 34px;
    padding: 0 40px;
    max-width: 290px;
  }

  .plugins_slider ul {
    padding: 0;
  }

  .plugins_slider li {
    padding: 0 0 40px 40px;
    height: 100px;
    text-align: center;
  }

  .icon-user {
    box-sizing: border-box;
    display: block;
    padding-top: 27px;
    width: 100px;
    height: 60px;
    margin: 0 auto 14px !important;
    text-align: center !important;
    background: url(../img/elements/icon-user.jpg) no-repeat 50% 0;
  }

  .content-info > p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 28px;
    padding: 0 10px;
  }

  .gif-animation > img {
	width:100%;
  }
  .content-info > div {
    font-size: 16px !important;
    padding: 0 10px;
  }

  .content-info > div p {
    font-size: 16px;
    margin: 0;
  }

  .content-info > div p + p {
    text-indent: 20px;
  }

  footer.bottom {
    height: inherit;
    padding: 40px 0 15px;
    text-align: center;
  }

  .bottom .inner-footer .row-2 {
    float: none;
    width: 100%;
  }

  .bottom .inner-footer .row-2 + .row-2 {
    width: 100%;
    margin-top: 38px;
	padding-left: 0;
  }

  .bottom .inner-footer .row-2 > div {
    float: none;
    width: 100%;
  }

  .bottom .inner-footer .row-2 > div ul {
    margin: 0 0 32px;
  }

  .bottom .inner-footer .row-2 > div ul li {
    line-height: 38px;
  }

  .bottom .inner-footer .row-2 > div ul li + li {
    margin: 0;
  }

  .bottom .inner-footer .row-2 > div:last-child {
    width: 100%;
  }

  .bottom .inner-footer .row-2 > div:last-child ul li:nth-child(2n+1) {
    float: none;
    width: 100%;
  }

  .bottom .inner-footer .row-2 > div:last-child ul li {
    float: none;
    width: 100%;
    margin: 0;
  }

  .bottom .inner-footer .row-2 > div > p {
    margin: 0 0 16px;
  }

  /*popup mobile*/
  .popup-window {
    background-color: #007cbd;
    background-color: rgba(0, 124, 189, 0.95);
  }

  .inner-popup-window {
    box-sizing: border-box;
    width: 100%;
    padding: 0 30px;
  }

  .title-box {
    padding: 0 10px;
  }
  .title-box p {
    font-size: 22px;
	text-align:center;
  }
  .title-box a {
    font-size: 16px;
    top: 37px;
    position: absolute;
    right: 30px;
}

  .content-box form {
    padding: 0 10px;
	max-width:290px;
	margin:auto;
  }

  .content-box .wrapper-button {
    margin: 30px 0 0;
  }

  .content-box form input {
    font-size: 16px;
    padding: 0 10px;
    font-family: 'Brandon Text';
  }

  .button-1 {
    font-size: 22px;
    padding: 0 50px;
  }

  .bottom-box {
    padding: 35px 0 40px;
    margin-top: 30px;
  }

  .bottom-box p {
    font-size: 22px;
  }

  .button-3 {
    width: 170px;
    padding: 0;
  }

  .bottom-box .wrapper-button > a + a {
    margin-top: 20px;
  }
	.blueg {
		background: #cdeeff;
		background: -moz-linear-gradient(top, #cdeeff 0%, #cdeeff 100%);
		background: -webkit-linear-gradient(top, #cdeeff 0%, #cdeeff 100%);
		background: linear-gradient(to bottom, #cdeeff 0%, #cdeeff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeeff', endColorstr='#cdeeff',GradientType=0 );
	}

  .popup-window.active {
    box-sizing: border-box;
    z-index: 70;
    position: fixed;
    padding-bottom: 30px;
  }

  .mobile-close {
    padding: 0 0 30px;
  }
  .content-box .close-popup  {
    display:none;
  }
  .close-popup {
    position: relative;
    display: block;
    right: 0;
    top: 0;
    margin: auto;
    padding: 8px;
    width: 24px;
  }
  .close-popup > svg {
    margin: auto;
    display: block;
  }
	.m-img320 {
		display:none;
	}
	.m-img568 {
		display:block;
	}
	.info-catalog.first {
		margin: 0 10px 0 40px;
	}
	.content-slider .flickity-slider {
		left: -50px !important;
	}
}
@media only screen and (max-width: 448px) {
  .logo {
    margin: auto;
  }
.inner-popup-window {
    padding: 0 5px;
}

  #gif-wrap {
		width: 288px;
		height: 180px;
		border-color: #2ab6ff;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.active #gif-wrap {
		border-color: #ffffff;
	}
	.main-screen {
		height:375px;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		transition:all .2s ease;
	}
	.main-screen.active {
		height:420px;
	}
	.title-play {
		padding-top:35px;
		margin: 0 0 24px;
	}
	.mobile-next-prev > a {
		width: 36px;
		height: 36px;
	}
	.mobile-next-prev {
		height: 36px;
		top: 308px;
		margin-top: 0;
		max-width:290px;
	}
	.mobile-next-prev > a > svg {
		position: relative;
		top: 8px;
	}
	.mobile-next-prev > a > span {
		display:inline;
		position: absolute;
		width: 100px;
		font-size:16px;
		top:5px;
	}
	.content-box form {
		max-width:inherit;
	}
	.m-button-next > span {
		left:-105px;
		text-align: right;
	}
	.m-button-prev > span {
		right:-105px;
		text-align: left;
	}
	.m-button-next {
		right: 0;
	}
	.m-button-prev {
		left: 0;
	}
	.mobile-pagenator {
		bottom: auto;
		top: 278px;
		max-width: 290px;
		left: 50%;
		margin-left: -145px;
	}
	.mobile-pagenator > span {
		font-size: 12px;
	}
	.mobile-pagenator > a {
		position: absolute;
		left: -5px;
		top: 75px;
		z-index: 5;
	}
	.mobile-message {
		position:absolute;
		width:100%;
		bottom:35px;
		left:0;
		color:#fff;
		text-align:center;
		font-size:16px;
	}
	.mobile-message > p {
		max-width:320px;
		margin:auto;
	}
  .title-box a {
    font-size: 16px;
    top: 7px;
	position: relative;
	right: 0;
  }
  .title-box p {
    text-align:left;
  }

	.m-img320 {
		display:block;
	}
	.m-img568 {
		display:none;
	}
	.super-play {
		top: 115px;
	}
	.mobile-message {
		display:block;
	}
}
